<?xml version="1.0" encoding="utf-8"?>
<RootObjects xmlns="urn:deployment-rootobjectmap-schema">
    <RootObject Id="8999a65a-89f2-4358-91a5-56e4b26e3023" Type="List" ParentId="efaeab6f-65ca-4190-bfb6-26845ffb3cc1" WebUrl="/" Url="/Lists/Phones" IsDependency="false" />
</RootObjects>